<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
    <author>Lukas2002/Dani-86</author>
    <version>1.0.1.0</version>

	<title>
        <en>Fendt Vario 700</en>
    </title>

    
	<iconFilename>data/icon.png</iconFilename>
	
    <multiplayer supported="true" />
	 
	<storeItems>
        <storeItem rootNode="vehicle" xmlFilename="data/fendt700.xml"/>
	</storeItems>
	
	<description>
        <en>
            <![CDATA[Fendt Vario 700
Price: 183.000€
Power: 188hp

configurations:
-Grill
-Power or Profi variant
-Tire configuration
-RuL changeable

engine configuration:

-Fendt Vario 714 Profi
-Fendt Vario 714 Power
-Fendt Vario 716 Profi
-Fendt Vario 716 Power
-Fendt Vario 718 Profi
-Fendt Vario 718 Power
-Fendt Vario 720 Profi
-Fendt Vario 720 Power
-Fendt Vario 722 Profi
-Fendt Vario 722 Power
-Fendt Vario 724 Profi
-Fendt Vario 724 Power

Animation:

- Open the door with the N key and close it with the J key
- Open rear window with key M and close with key K.
- Open the roof hatch with the Shift + N button and close the Shift + J button
- It can also control all movements with the mouse or the gamepad

Changelog 1.0.1.0
- Desc Version elevatedt
- New Grids
- Enter animation on the steering base
- cuff animated
]]>
        </en>
        <de>
            <![CDATA[Fendt Vario 700
Preis: 183.000€
Leistung: 188PS

Konfigurationen:
-Kühlergrill
-Power oder Profi Variante
-Reifenauswahl
-RuL wählbar

Motorkonfiguration:
-Fendt Vario 714 Profi
-Fendt Vario 714 Power
-Fendt Vario 716 Profi
-Fendt Vario 716 Power
-Fendt Vario 718 Profi
-Fendt Vario 718 Power
-Fendt Vario 720 Profi
-Fendt Vario 720 Power
-Fendt Vario 722 Profi
-Fendt Vario 722 Power
-Fendt Vario 724 Profi
-Fendt Vario 724 Power

Animation: 

- Tür mit Taste N öffnen und mit Taste J schließen
- Heckfenster mit Taste M öffnen und mit Taste K schließen
- Dachluke mit Taste Shift + Taste N öffnen und Shift + Taste J zum schließen
- Es lassen sich auch alle Bewegungen mit der Maus oder dem Gamepad steuern


Changelog 1.0.1.0
- Desc Version erhöht
- Neuer Grill
- Konsole fährt nun hoch
- Manschette animiert


]]>
        </de>
        <fr>
            <![CDATA[Fendt Vario 700
Prix: 183.000 €
puissance: 188hp

configurations:
-calandre
-Puissance ou variante professionnelle
-sélection des pneus
RUL sélectionnable

Configuration du moteur:
-Fendt Vario 714 Professional
-Fendt Vario 714 Alimentation
-Fendt Vario 716 Professional
-Fendt Vario 716 Alimentation
-Fendt Vario 718 professionnel
-Fendt Vario 718 Alimentation
-Fendt Vario 720 professionnel
-Fendt Vario 720 Alimentation
-Fendt Vario 722 professionnel
-Fendt Vario 722 Alimentation
-Fendt Vario 724 professionnel
-Fendt Vario 724 Alimentation

animation:

- Ouvrez la porte avec la touche N et fermez-la avec la touche J.
- Ouvrir la lunette arrière avec la clé M et fermer avec la clé K.
- Ouvrez la trappe de toit avec la touche Shift + N et fermez la touche Shift + J
- Il peut aussi contrôler tous les mouvements avec la souris ou la manette de jeu


Journal des modifications 1.0.1.0
- Version augmentée
- Nouveau grill
- La console est maintenant en place
- manchette animée
]]>
        </fr>
    </description>
	
	
	<l10n>
	    <text name="configuration_valueWheelBroad1">           <en>WheelBroad Typ 1</en>        <de>Breitreifen Extra</de>         </text>
		<text name="configuration_Stoll">           		   <en>Stoll</en>      		    	<de>Stoll</de>         </text>
		<text name="configuration_Aloe">           			   <en>Alö</en>       				<de>Alö</de>         </text>
	</l10n>

		
</modDesc>
